<?php
if($_POST)
{
	$yourname = $_POST['organizer_name'];
	$youremail = $_POST['organizer_email'];
	$inq_phone = $_POST['inq_phone'];
	$frnd_comments = $_POST['inq_msg'];
	$pid = $_POST['pid'];

	$post_title = '<a href="'.get_permalink($post->ID).'">'.$post->post_title.'</a>'; 
	$to_name = get_post_meta($post->ID,'name',true);
	$to_email = get_post_meta($post->ID,'email',true);
	if($to_email=='')
	{
		$to_email = get_option('admin_email');	
	}
	///////Inquiry EMAIL START//////
	global $upload_folder_path;
	$clientdestinationfile =   get_bloginfo( 'template_directory', 'false' )."/library/notification/send_inquiry.txt";
	$message1 = file_get_contents($clientdestinationfile);
	$filecontent_arr1 = explode('[SUBJECT-STR]',$message1);
	$filecontent_arr2 = explode('[SUBJECT-END]',$filecontent_arr1[1]);
	$subject = $filecontent_arr2[0]. __(' for ').'"'.$post->post_title.'"';
	
	$client_message = $filecontent_arr2[1];
	$yourname_link = __('<br>From : ').$yourname.__('<br>Phone : ').$inq_phone.'<br><br>Send from - <b><a href="'.get_option('siteurl').'">'.get_option('blogname').'</a></b>.';
	/////////////customer email//////////////
	$search_array = array('[#$to_name#]','[#$post_title#]','[#$frnd_subject#]','[#$frnd_comments#]','[#$your_name#]');
	$replace_array = array($to_name,$post_title,$frnd_subject,nl2br($frnd_comments),$yourname_link);
	$client_message = str_replace($search_array,$replace_array,$client_message);
	$client_message = stripslashes($client_message);
/*	echo "From : $youremail  Name : $yourname <br>";
	echo "To : $to_email  Name : $to_name <br>";
	echo "Subject $subject <br>";
	echo "$client_message";
	exit;*/
	if($to_email)
	{
		sendEmail($youremail,$yourname,$to_email,$to_name,$subject,$client_message,$extra='');
	}
	//////Inquiry EMAIL END////////	
	$url = get_permalink($post->ID);
	if(strstr($url,'?'))
	  {
		  $url = $url."&send_inquiry=success";
	  }else
	  {
			$url = $url."?send_inquiry=success";			  
	  }
	wp_redirect($url);
}
?>